@charset "UTF-8";
/* CSS Document Grove Fixes */

/**temp fix??**/
.Figure-credit {
    color: var(--secondaryTextColor);
    font-family: var(--secondaryHeadlineFont),Arial,Helvetica,sans-serif;
    font-size: var(--label-1);
    text-transform: capitalize;
    line-height: 1.27;
    text-align: right;
    margin: 5px 0;
    font-style: italic;
}

.AlertBar-message a {color:#fff;}

.RadioShowPage-description a.Link {color:#009BBA;}
.RadioShowPage-description a.Link:hover {text-decoration: underline; }

.PromoC-description a.Link {color:#009BBA;}
.PromoC-description a.Link:hover {text-decoration: underline; }

.Page-header-top-bar {
    /*background: red;*/
}
.Page-header-tagline {
	/*color: #009bba;*/
}
.Page-header-top-bar-wrapper:after {
	/*content: url(test.svg); width: 1440px; height: 438px;*/
}
/*start**/

.PromoB-audio-label button, .PromoC-audio-label button {
   background: #48A973; /*listen buttons*/	
}
.Page-header-donate-button svg {
    fill: #f74b35; /*heart*/
}
.TagPage-pageHeading{
	text-transform: capitalize;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*animated heart on button*/

/*animation doesn't work, look at it later*/
@keyframes navpulse {
	
	/*safari*/
  0% { -webkit-transform: scale(.5); }
  50% { -webkit-transform: scale(1.0); }
  100% { -webkit-transform: scale(.5); }
	
/*microsoft*/
  0% { -ms-transform: scale(.5); }
  50% { -ms-transform: scale(1.0); }
  100% { -ms-transform: scale(.5); }
	/*firefox*/
0% { -moz-transform: scale(.5); }
  50% { -moz-transform: scale(1.0); }
  100% { -moz-transform: scale(.5); }
	
		/*others*/
  0% { transform: scale(.5); }
  50% { transform: scale(1.0); }
  100% { transform: scale(.5); }
}

#heart g path {
		/*animation*/
	shape-rendering: geometricPrecision;
    animation-name: navpulse;
    animation-duration: 1.5s;
    animation-timing-function: ease;
    animation-delay: 1s;
    animation-iteration-count: 10;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
}
/******/


.Page-header-donate-button {
  
    background-color: #e9c31e; /*donate upper right*/
    border-color: #ab912f;
}
.BrightspotPersistentPlayer-playerControls {
	background: #009bba;/*big play button upper left*/
}


/*bug fixes in theme*/
.ArticlePage-contributors::before {content: "and "; color: #767676;}
.ArticlePage-contributors span {color: #009BBA;}
.ArticlePage-contributors span:hover {color: #125c8e;}

@media only screen and (min-width: 768px){
	.ThreeColumnContainer-column:first-of-type, .ThreeColumnContainer-column:nth-of-type(2) {
		/*padding-bottom: 0;*/
		padding: 0 15px 0 0;
	}
	.PromoC { padding-right: 30px;}
	.ListH-items-item {
		width: 46.8%!important;
	}

}

@media (min-width: 1024px) {
	.Page-header-persistent-player {
		  background-image: url(/themes/grove/images/sound-bars-grey2.png);
		  background-repeat: no-repeat;
		  /*background-attachment: fixed;*/
		  background-position: center;
		  /*background-size: 50%;*/
		
	}
		.ListH-items-item {
		width: 48%!important;
	}
}